/* context menu */
"Align Bottom" = "Align Bottom";

/* context menu */
"Align Horizontal Center" = "Align Horizontal Center";

/* context menu */
"Align Left" = "Align Left";

/* context menu */
"Align Right" = "Align Right";

/* Transformations panel */
"Align Selection" = "محاذاة التحديد";

/* context menu */
"Align Top" = "Align Top";

/* context menu */
"Align Vertically Center" = "Align Vertically Center";

/* error */
"Cap Height" = "أقصى ارتفاع";

/* error */
"Could not transform selected objects" = "تعذر تحويل العناصر المحددة";

/* undo */
"Flip" = "قلب";

/* context menu */
"Flip Horizontal" = "انعكاس أفقي";

/* context menu */
"Flip Vertical" = "انعكاس رأسي";

/* context menu */
"Intersect selected or front path" = "تقاطع مع المسار المحدد أو الأمامي";

/* context menu */
"Remove Overlap" = "إزالة التداخل";

/* undo */
"Rotate" = "تدوير";

/* context menu */
"Rotate Left" = "تدوير لليسار";

/* context menu */
"Rotate Right" = "تدوير لليمين";

/* undo */
"Scale" = "تغيير القياس";

/* context menu */
"Scale Down" = "تصغير";

/* context menu */
"Scale Up" = "تكبير";

/* undo */
"Slant" = "أماله";

/* context menu */
"Slant Down" = "ميل لليمين";

/* context menu */
"Slant Left" = "ميل لليسار";

/* context menu */
"Slant Right" = "ميل للأسفل";

/* context menu */
"Slant Up" = "ميل للأعلى";

/* context menu */
"Subtract selected or front path" = "طرح من المسار المحدد أو الأمامي";

/* error */
"The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters" = "The transform origin is set to: “%@” but no matching metrics is defined in Font Info > Masters";

/* Title of 'Transformations' panel */
"Transformations" = "التحولات";

/* error */
"x-Height" = "ارتفاع صلب الحرف";

